Subject: iUP-201 PC software

From: "Tim Shaw" <[email-masked]>
Date: Sat Jul 5 15:08:00 2003

Hi Robert
I found your request for modules for a iUP201 Universal Programmer.
I have just dusted off a iUP-201 we have had sitting on a shelf for as long
as anyone here can remember.
I cant help you with modules but I would be very grateful if you could help
me with software to drive it from a PC.
I need to use it to read the contents of a 2732 EPROM from an engine volume
generator I hope to update.

regards

Tim Shaw                           [email-masked]
Senior Technical Officer (Elect)     +61-3-63354805 Ph
Technical Services                       +61-3-63266493 Fax
Australian Maritime College           www.amc.edu.au